OnChannelMessage A message has been received from the channel
Parameters
    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Message
    $4 = Target mode prefixes
    $5 = Was encrypted
    $6 = Message tags
Window
Channels window
Description
Triggered when a channel message is received $0!$1@$2 is the source of the message, $3 is the message text and $4 are the eventual mode prefixes added to the target channel (i.e: if the message is only for channel operators then you will get the string @ in $4). $5 will be 1 if the message was encrypted and 0 otherwise. $6 is a hash of the current message tags, if available.
See also
onquerymessage ondccchatmessage

Index, Events